body { background:#e4ecef; }
body { margin: 0; padding: 0; color:#6c8b8d; font-size: 100%; 
font-family:'Lucida Sans Unicode','Lucida Grande','Trebuchet MS', Tahoma, Verdana, Arial, Helvetica;}

.container {
  padding-right: 0px !important;
  padding-left: 0px !important;
  margin-right: auto;
  margin-left: auto;
}

/*  bootstrap overwrite  */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 0px !important;
  padding-left: 0px !important;
}


/* hyphens */
p, h2, h3, h4, h5 {
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

/* ....................................Metabild .................................. */	
/* ....folgender Code sorgt dafuer, dass in der Bild-Navi der Text unten steht .... */


.navbar { min-height:22px !important; margin:0; padding:0;
background-color:#819f9d !important;
}
/* -------------------------------------------------------------------- Farbe ------------*/	
#mainmenu { position:relative; margin-top:34px; }

.menuitem { width:100%; height: 66px; font-size:1em; margin:0; 
}

/*
.metabild { display:block; height:88px;
	background-size:80% auto; 
	background-repeat:no-repeat; 
	background-position:center;
	background-color:#111111;
	}

.top-section {
    height:70%;
	}

.bottom-section { background:white;
    height:30%;
    margin:0;
	}

.bottom-aligner {
    display: inline-block;
    height: 100%;
    vertical-align: bottom;
    width:2px; background-color:none;
	}
*/
.bottom-content {
    display: inline-block; padding: 2px 2px 2px 2px; overflow:hidden;
	}
	
/* ------------------------- appmenu links ------------------------------ */
a.appmenu {display:block; height: 66px;
border-top: 0px solid black;
border-left: 1px solid black;
border-right: 0px solid black;
border-bottom: 1px solid black;
background-color:white;
}
a.appmenu:link,
a.appmenu:visited { font-size: 2em; color:#000; text-decoration: none;
}
a.appmenu:hover,
a.appmenu:active,
a.appmenu:focus { text-decoration: underline; color:white; background-color:#f5e5a6;
}

.ausgewaehlt {font-weight:900; color:#a1041b; }
.ausgewaehlt::before { content: "\f110  ";
    font-family: FontAwesome, fontawesome-webfont;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    }



#kopf {  margin-top: 10px; display:table;  }
#mo {                }
h1 
{ text-indent:0 !important;
padding:0 0 0 0; margin:4px 0 1px 4px;
font-family: "Lucida Console", Monaco, monospace, "Trebuchet MS", Verdana;
font-size:1.6em; 
color:#fff; }
h2 
{ display:block; text-indent:0 !important;
padding:2px; margin:22px 0 22px 5px;
font-family: "Lucida Console", Monaco, monospace, "Trebuchet MS", Verdana;
font-size:1em; 
color:#555555; }


/* ------------------------- Teaserliste ------------------------------ */

.teaserlistenbox { position:relative;
background-color:#fff; width:100%; background:#c3d5d5;
margin-bottom:22px;
padding: 0px 0px 11px 0px;
height:499px; overflow:hidden; 
/* -webkit-box-shadow: inset 0px -15px 10px -6px rgba(255,255,255,255);
-moz-box-shadow: inset 0px -15px 10px -6px rgba(255,255,255,255);
box-shadow: inset 0px -15px 10px -6px rgba(255,255,255,255); */
border-top:2px solid white; border-right:1px solid white; z-index:4;
}
.teaserlistenbox img { position:absolute; top:0; z-index:1; }
 
/*  rgba(173,171,171,1) */
/*  http://www.cssmatic.com/box-shadow  */


.headlinebox { position:absolute; top:0; z-index:4; 
/* filter:alpha(opacity=70);
opacity:0.7; 
-moz-opacity:0.7; 
-khtml-opacity:0.7;
-opera-opacity:0.7;  */ }
.teaserbox { position:absolute; width:100%; bottom:0; z-index:22;  }

h4 { display:block; text-indent:0 !important;
padding:2px; margin:16px 0 11px 5px;
font-family: "Lucida Console", Monaco, monospace, "Trebuchet MS", Verdana;
font-size: 2.5em;
color:#555555; }

.bildtext { font-size: 1.4em; color:#947a50; margin-top: 7px;
}

.teasertext p { font-size: 1.1em; margin: 11px;
line-height: 1.5em; }

.teaserlink { position:absolute;
bottom:11px; 
right:11px; 
padding: 0; 
}

.backlink {  /*  Achtung identisch mit submitbutton unten  */
display:block; position:absolute; z-index:6;
	bottom:12px;right:12px; padding:11px; padding-top:18px; background-color:#f1f0e3;
	font-size:		1 em;
	font-weight:	bold;
	color:			#999;
	width: 61px; height:61px;
	box-sizing: border-box;
	border-radius:61px;
	border:1px solid silver;
}
.zentriert { display:table-cell; vertical-align:middle; text-align: center; margin-top:auto; margin-bottom:auto; }

.teaserlinkimartikel {      }
.submitbutton
{  display:block; position:absolute; z-index:6;
	bottom:12px;right:12px; padding: 2px 2px 2px 2px; background-color:#f1f0e3;
	font-size:		1 em;
	font-weight:	bold;
	color:			#999;
	width: 61px; height:61px;
	box-sizing: border-box;
	border-radius:61px;
	border:1px solid silver;
}

/* Radio Group Farbauswahl  */
#farbe1 { background-color:#faf8f9; }
#farbe2 { background-color:#f7f7f0; }
#farbe3 { background-color:#f2f7f0; }
#farbe4 { background-color:#f0f7f6; }
#farbe5 { background-color:#f0f1f7; }
#farbe6 { background-color:#f5f0f7; }
#farbe7 { background-color:#fffedc; }
#farbe8 { background-color:#f0f0ef; }
#farbe9 { background-color:#fff; }

a.weiter:link,
a.weiter:visited { font-size: 1em; color:#999 !important; text-decoration: none;
}
a.weiter:hover,
a.weiter:active,
a.weiter:focus { color:#c59f09; text-decoration: none;
}

.brotkrumen { display:block; float:left;
	height:33px; text-transform:uppercase;
	margin:11px 0 22px 0;
	padding:0px; }

.breadcrumb { font-size: 14px; 
  padding: 15px 5px;
  margin-bottom: 10px;
  list-style: none;
  background-color: transparent;
  color:#4249b8;
  border-radius: 4px;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
.breadcrumb > .active {
  color: #ad336c;
}
a.breadcrumb {
 font-size: 14px !important;
}
a.breadcrumb::before {
 content: ">";
}
a.breadcrumb:link,
a.breadcrumb:visited { font-size: 1.3em; color:#5f7391; text-decoration: none;
}
a.breadcrumb:hover,
a.breadcrumb:active,
a.breadcrumb:focus { color:#ad336c; text-decoration: none;
}

a.sprachwahl {
 font-size:1em; text-decoration:none; padding:0; margin:0;
}


/* ------------------------- bezevartikel ------------------------------ */

.bezevartikel { 
background-color:#fff; 
margin-bottom:20px; 
padding: 8px;
}
.sonderkasten { 
background-color:#678796; 
margin-bottom:20px; 
padding: 8px;
}
.sonderkasten p { 
color:#fff !important;
}

.bezevartikel a:link,
.bezevartikel a:visited { font-size: 1.1em; color:#3893da; text-decoration: none;
}
.bezevartikel a:hover,
.bezevartikel a:active,
.bezevartikel a:focus { color:#ad2542; text-decoration: none;
}


.sonderkasten a:link,
.sonderkasten a:visited { font-size: 1.1em; color:#ecde23; text-decoration: none;
}
.sonderkasten a:hover,
.sonderkasten a:active,
.sonderkasten a:focus { color:white; text-decoration: none;
}



/* ------------------------- xxxxxxxxx ------------------------------ */


.bezevbildbox {   }
.bezevartikelbild { width:100%  }

.bezevartikel h3 { 
display:block; padding:0 0 12px 0;
border-bottom: 4px solid #e4ecef;
}

.teaser { font-weight:bold; }

/* ------------------------- sitemap ------------------------------ */


#sitemax { 
padding:0; 
margin:0; list-style-type:none; text-decoration: none;
  } 
#sitemax li { 
list-style-type:none; text-decoration: none;
}

a.sitemapmenu:link,
a.sitemapmenu:visited { 
font-size: 1em; 
font-weight:bold; 
color:#fff;    
display:inline-block; text-decoration: none; text-indent:-10px;
}
a.sitemapmenu:hover,
a.sitemapmenu:active,
a.sitemapmenu:focus { color:red; text-decoration: none;
}

a.sitemapsubmenu:link,
a.sitemapsubmenu:visited { font-size: 1em; color:#fff; text-decoration: none;
}
a.sitemapsubmenu:hover,
a.sitemapsubmenu:active,
a.sitemapsubmenu:focus { color:#c59f09; text-decoration: none;
}


/* --------------------  SDG blättern ------------------------ */
.vollebox  { background-color:white;
	display:table; padding:15px 0 0 0;
	width:100% }
.randbox { display: table-cell; width:25%; vertical-align: middle; text-align: center;  }
.mittelbox { display: table-cell; width:30% }

/* ------------------------------------------------------------------------ */	
a.pageswitch { font-family:'Trebuchet MS','Lucida Grande', Verdana, Arial;
	font-size: 4.0em; font-weight:normal; padding:0 1em 0 1em;
	color: black; text-decoration: none;
	}
a:link.pageswitch {
	color: black; border:0; text-decoration: none;
	}
a:visited.pageswitch {
	color: black; border:0; text-decoration: none;
	}
a:hover.pageswitch  {
	color:#a72a4e; border:0; text-decoration: none;
	}
a:active.pageswitch  {
	color:#a72a4e; border:0; text-decoration: none;
	}
a.rex-current.pageswitch {
	color:black; border:0; text-decoration: none;
	}		


/* ------------------------------------------------------------------------ */		
	
.galerieuebersicht { width:66px;height:66px; margin:5px; padding:0; }
.galerieauswahl { width:66px;height:66px; margin:5px; padding:0; }

#footerwrap { background-color:#819f9d; padding:11px 0 11px 22px; margin:0;   }
/* ------------------------------------------------------------------------------- Farbe ------- */
#footerwrap h4 { color:white; }
#footerwrap p { color:white; }
#footerwrap a { color:white; }
#footerwrap i { color:white; }
#footerwrap ul { color:white; }
#footerwrap li { color:white; }
#footerwrap li.active a { color:white !important; }

.fussspalte { font-family:'Trebuchet MS','Lucida Grande', Verdana, Arial;
	font-size: 1.2em; font-weight:normal; padding:0 1em 0 1em;
	color: white; text-decoration: none;
	}
.fuss { font-family:'Trebuchet MS','Lucida Grande', Verdana, Arial;
	font-size: 1.2em; font-weight:normal; padding:0; margin:0;
	color: white; 
	}
.fussliste { font-family:'Trebuchet MS','Lucida Grande', Verdana, Arial;
	font-size: 1.2em; font-weight:normal; padding:0; margin:0;
	color: white; text-decoration: none; list-style:none;
	}
a.fusslink { font-family:'Trebuchet MS','Lucida Grande', Verdana, Arial;
	font-size: 1.2em; font-weight:normal; padding:0; margin:0;
	color: white; text-decoration: none;
	}
a:link.fusslink {
	color: white; border:0; text-decoration: none;
	}
a:visited.fusslink {
	color: white; border:0; text-decoration: none;
	}
a:hover.fusslink  {
	color:white; border:0; text-decoration: none;
	}
a:active.fusslink  {
	color:white; border:0; text-decoration: none;
	}
a.rex-current.fusslink {
	color:white; border:0; text-decoration: none;
	}	



/* Handys ------------------------------------------------------------------ */
@media only screen and (max-width: 360px)  {

a.pageswitch { font-size: 2.0em; }	


}

/* Tablets ------------------------------------------------------------------ */
@media only screen and (min-width: 361px)  {

a.pageswitch { font-size: 2.8em; }	


}

/* Desktop ------------------------------------------------------------------ */
@media only screen and (min-width: 800px)  {

a.pageswitch { font-size: 3.4em; }	


}


